import request from './request'

// 供应商信息 - 添加供应商
export function accountCreate(data) {
  return request.post(`system/supplier/edit_info`,data)
}
// 供应商信息 - 获取信息
export function getSupplierInfo(id) {
  return request.post(`system/supplier/info/${id}`)
}
// 供应商信息 - 供应商列表
export function supplierList(data) {
  return request.get(`system/supplier/list`,data)
}


// 供应商审核 - 申请列表
export function supplierApplyList(data) {
  return request.get(`system/supplier/apply_list`,data)
}
// 供应商审核 - 审核
export function supplierApplyToExamine(data) {
  return request.post(`system/supplier/apply_to_examine`,data)
}
